> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devinenterprise.com/llms.txt
> Use this file to discover all available pages before exploring further.

# IP-Zugriffsliste abrufen

<div id="permissions">
  ## Berechtigungen
</div>

Erfordert einen Servicebenutzer mit der Berechtigung `ManageIPWhitelist` auf Enterprise-Ebene.


## OpenAPI

````yaml de/v3-openapi.yaml GET /v3/enterprise/ip-access-list
openapi: 3.1.0
info:
  description: Devin v3 API mit Service-User-Authentifizierung und RBAC
  title: Devin API v3
  version: 3.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v3/enterprise/ip-access-list:
    get:
      tags:
        - ip-access-list
      summary: IP-Zugriffsliste abrufen
      operationId: handle_get_ip_access_list_v3_enterprise_ip_access_list_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IpAccessListResponse'
          description: Erfolgreiche Antwort
components:
  schemas:
    IpAccessListResponse:
      properties:
        ip_ranges:
          items:
            type: string
          title: Ip Ranges
          type: array
      required:
        - ip_ranges
      title: IpAccessListResponse
      type: object
  securitySchemes:
    bearerAuth:
      description: 'Servicebenutzer-Anmeldedaten (Präfix: cog_)'
      scheme: bearer
      type: http

````